<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>8</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>95</LINE><COLUMN>8</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  sprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>96</LINE><COLUMN>8</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  sprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>97</LINE><COLUMN>8</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  sprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="4"><SFA><LINE>222</LINE><COLUMN>10</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="5"><SFA><LINE>232</LINE><COLUMN>10</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="6"><SFA><LINE>242</LINE><COLUMN>10</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="7"><SFA><LINE>251</LINE><COLUMN>10</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="8"><SFA><LINE>260</LINE><COLUMN>10</COLUMN><FILENAME>lib_api.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>init_args</FUNCTION><FUNCLINE>90</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
